@charset "utf-8";
/*
*hhy
*2016.12.15
*/
html {color: #555;}
body {color: #555;font: 12px/1.5 "Microsoft Yahei",Helvetica,sans-serif;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img, iframe {margin: 0;padding: 0;}
select, input, button, textarea, option {font: 12px "Microsoft Yahei",Helvetica,sans-serif;outline: medium none;}
img, iframe {border:none;}
table {border-collapse: collapse;border-spacing: 0;}
textarea {resize: none;}
li {list-style-type: none;}
a{ text-decoration:none;color: #555;word-break: break-all;word-wrap: break-word;}

a:focus {outline:none; -moz-outline:none;}
em  , i{font-style: normal;}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset !important;  }
.wBreak {word-break: break-all; word-wrap: break-word;}
.Arial{font-family:Arial;}
.L {float: left;}
.R {float: right !important;}
.aL {text-align: left;}
.aR {text-align: right;}
.aC {text-align: center;}
.mt-5{margin-top:-5px;}
.mt0 {margin-top: 0 !important;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb60{margin-bottom:60px !important;}
.mb75{margin-bottom:75px !important;}
.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30{margin-right:30px !important;}
.mr35 {margin-right: 35px !important;}
.mr50 {margin-right: 50px !important;}
.mr80 {margin-right: 80px !important;}
.ml10 {margin-left: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}
.pr10 {padding-right: 10px !important;}
.pl5{padding-left:5px !important;}
.pl10 {padding-left: 10px !important;}
.pl20 {padding-left: 20px !important;}
.pl40 {padding-left: 40px !important;}
.pl260 {padding-left: 260px !important;}
.pl320 {padding-left: 320px !important;}
.pt5{ padding-top:5px !important;}
.pb5{ padding-bottom:5px !important;}
.pb35{ padding-bottom:35px !important;}
.pt15{ padding-top:15px !important;}
.pt30{ padding-top:30px !important;}
.pt50{ padding-top:50px !important;}
.pr20{ padding-right:20px !important;}
.relative {position: relative;}
.absolute {position: absolute;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px !important;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.fB {font-weight: 900;}
.fNB {font-weight: 400;}
.red {color: #ff3333;}
.org{ color:#ff5700;}
.yellow{ color:#ff6600;}
.green{color:#71a13a;}
.blue{ color:#11a6e4;}
.blue2{ color:#1962db;}
.gray{ color:#999;}
.color-111{ color:#111;}
.color-333{ color:#333;}
.color-777{ color:#777;}
.color-999{ color:#999;}
.block {display: block;}
.hide {display: none;}
.clear {clear: both;}
.clearfix:after {clear: both;content: " ";display: block; height: 0;}
.nobg { background: none!important; background:none;}
.border{ border:1px solid #e5e5e5;}
.no-border{
    border:0 !important;
}
.border-r{  border-right:1px solid #e9e9e9;}
.border-b{  border-bottom:1px solid #e9e9e9;}
.b-radius3{-webkit-border-radius:3px; -moz-border-radius:3px;border-radius:3px;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
.gray-bg{background:#f5f5f5;}
.blue-bg {
    background: #e6f8ff;
}
.o-hidden {
    overflow: hidden;
}
/*头部-导航start*/
.topnav{ background:#f3f3f3; color:#777777; border-bottom:1px solid #e8e8e8;  font-size:12px;}
.topnav a{ color:#848484;}
.topnav a:hover{color: #ff6700;}
.topnav a.blue{ color:#fd5555;}
.topnav li .nav-title {  padding-right:16px;  }
.topnav li a span.news{  display: inline-block;  width:18px;  height:18px;  background: #ff0000;  }
.topnav .wrap{ height:38px; line-height:38px;}
.wrap{margin-left: auto; margin-right: auto;width:1200px;  min-width:1200px;}
.topnav .wel{ float:left; height:27px; overflow:hidden; margin-left:5px;}
.topnav .quick-menu li{ position:relative;  padding:0 5px 0 10px; float:left;}
.topnav .quick-menu li:hover{
    background: #ffffff;
}
.topnav .quick-menu li .iconfont , .topnav li .nav-title{  background: url("../imgs/icon1.png") no-repeat;  }
.topnav .quick-menu li .iconfont{  display:block;  width: 20px;  height:15px;  float: left;  margin-top:12px;  background-position: 0 0;  }
.topnav li .nav-title {  background-position:51px -14px;  }
.nav-content {
    /*display: none;*/
    border: solid 1px #ebebeb;
    border-top: none;
    background-color: #fff;
    position: absolute;
    z-index: 99;
    display: none;
}
.topnav-my .nav-content{
    width:226px;
    position: absolute;
    left:0;
}
.topnav-collection .nav-content{
    width:113px;
    left:0;
}
.nav-content dl {
    float: left;
    padding: 0 12px 8px;
    line-height:24px;
    font-size:12px;
}
.nav-content dl dt{
    padding-top:10px;
}
.nav-content dl dt a{
    font-weight: 700;
    color: #333333 !important;
}
.nav-content dl dd{
    line-height:24px;
}
/*0327*/
.phone{
    width:83px;
    height:38px;
    line-height:38px;
    float: left;
    position: relative;
    padding-left:5px;
    cursor: pointer;
}
.phone:hover{
    background: #fff;
}
.iconphone{
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    margin-top: 12px;
    background: url("../imgs/icon1.png") no-repeat 0 -185px;
}
.phone-detail{
    width:245px;
    height:178px;
    border:1px solid #ebebeb;
    border-top:0;
    position: absolute;
    background: #fff;
    z-index:99;
    top:38px;
    left:0;
    display: none;
}
.phone-detail .phone-d-t{
    height:36px;
    line-height:36px;
    border-bottom:1px solid #ebebeb;
    font-size:12px;
    padding-left:20px;
}
.phone-detail .phone-d-img{
    padding:15px 0 0 20px;
}
/**/
.header{
    background: #ffffff;
    border-bottom:1px solid #FF9900;
}
.st-search{
    padding:20px 0 ;
}
.st-search h1{ float:left; padding:25px 75px 0 0;}
.header .search {
    width: 660px;
}
.search ul.search-type {
    margin-bottom: 5px;
    padding-left: 12px;
}
.search ul.search-type li {
    padding: 0 14px 0 15px;
    background-position: -13px  -85px;
    color: #555555;
    font-size:12px;
}
.search ul.search-type li a{
	cursor: pointer;
}
.search ul.search-type li.first {
    padding-left: 0;
    background: none;
}
.search ul.search-type li.current a {
    color: #FF9900;
    text-decoration:none;
}
.search form {
    width: 660px;
    position: relative;
}
.search #alisearch-keywords {
    display: block;
    border: 2px solid #FF9900;
    height: 24px;
    line-height: 24px;
    padding: 6px 110px 6px 35px;
    width: 511px;
    background: url("../imgs/s-icon.png") no-repeat 12px 11px #ffffff;
}
.search #alisearch-submit {
    display: block;
    height: 40px;
    width: 98px;
    background-color: #FF9900;
    line-height: 40px;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}
.search-history {
    padding-top: 5px;
    height: 18px;
    width:660px;
    overflow: hidden;
    float: left;
    display: inline;
    margin-right: 18px;
}
.search-history a {
    padding-right: 18px;
    white-space: nowrap;
    float: left;
    display: inline;
    height: 18px;
    line-height: 17px;
    color: #999999;
    font-size:12px;
}
.search-history a:hover{
	color:#FF9900;
}
.release{
    width:200px;
    height:36px;
    float: right;
    border:2px solid #FF9900;
    margin:22px 0 0 10px;
    background: #ffffff;
}
.release a{
    display: inline-block;
    width:97px;
    line-height:36px;
    text-align: center;
}
.index-nav{height:40px;line-height:40px; clear:both; color:#111111; font-size:16px;}
.classify{  background: url("../imgs/index-icon.png") no-repeat 18px 14px  #FF9900; width:175px;padding-left:45px; color: #ffffff;cursor:pointer;}
.nav_ul{padding-left:35px; float: left;}
.nav_ul li{ float:left; height:40px; line-height:40px; text-align:center;}
.nav_ul li a{ color:#111111; display:block; font-size:16px; text-align:center; font-weight:bold; padding:0 25px; position: relative;}
.nav_ul li a:hover , .nav .nav_ul li .cur2_select{
    color: #FF9900;font-weight:bold;text-decoration:none;}
.nav_ul li a.red_point::after{
    content: '';
    width: 8px;
    height: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #ff3333;
    position: absolute;
    top: 7px;
    right: 14px;
}

/*头部end*/
/*行业字母分类*/
.footer-letter{
    clear: both;
    color: #666;
    height:53px;
    line-height: 53px;
    font-size: 12px;
    font-family: Arial;
    text-align: left;
}
.footer-letter a {
    padding-left: 11px;
    margin-right: 10px;
    color: #999;
    padding-right: 5px;
}
.footer-letter a:hover{
    color: #ff5700 !important;
}